alessio

Members
  • Content count

    1
  • Joined

  • Last visited

  1. hello, i have a problem when i create a new property in bt component. this is the message i receve " Too few arguments to function JHtmlSliders::panel(), 1 passed and exactly 2 expected /web/htdocs/www.immobiliarelevantese.com/home/libraries/cms/html/sliders.php:62 " Call stack # Function Location 1 () JROOT/libraries/cms/html/sliders.php:62 2 JHtmlSliders::panel() 3 call_user_func_array() JROOT/libraries/src/HTML/HTMLHelper.php:239 4 Joomla\CMS\HTML\HTMLHelper::call() JROOT/libraries/src/HTML/HTMLHelper.php:146 5 Joomla\CMS\HTML\HTMLHelper::_() JROOT/administrator/components/com_bt_property/views/property/tmpl/edit.php:147 6 include() JROOT/libraries/src/MVC/View/HtmlView.php:695 7 Joomla\CMS\MVC\View\HtmlView->loadTemplate() JROOT/libraries/src/MVC/View/HtmlView.php:230 8 Joomla\CMS\MVC\View\HtmlView->display() JROOT/administrator/components/com_bt_property/views/property/view.html.php:51 9 Bt_propertyViewProperty->display() JROOT/libraries/src/MVC/Controller/BaseController.php:672 10 Joomla\CMS\MVC\Controller\BaseController->display() JROOT/administrator/components/com_bt_property/controller.php:40 11 Bt_propertyController->display() JROOT/libraries/src/MVC/Controller/BaseController.php:710 12 Joomla\CMS\MVC\Controller\BaseController->execute() JROOT/administrator/components/com_bt_property/bt_property.php:31 13 require_once() JROOT/libraries/src/Component/ComponentHelper.php:381 14 Joomla\CMS\Component\ComponentHelper::executeComponent() JROOT/libraries/src/Component/ComponentHelper.php:356 15 Joomla\CMS\Component\ComponentHelper::renderComponent() JROOT/libraries/src/Application/AdministratorApplication.php:101 16 Joomla\CMS\Application\AdministratorApplication->dispatch() JROOT/libraries/src/Application/AdministratorApplication.php:159 17 Joomla\CMS\Application\AdministratorApplication->doExecute() JROOT/libraries/src/Application/CMSApplication.php:267 18 Joomla\CMS\Application\CMSApplication->execute() JROOT/administrator/index.php:51 I use joomla 3.8 and joomshaper helix 3 template Thank you very much Alessio other information: Informazioni di sistema Impostazione Valore PHP attivo su Linux webxc209s04.ad.aruba.it 3.10.0-693.5.2.el7.x86_64 #1 SMP Fri Oct 20 20:32:50 UTC 2017 x86_64 Versione database 5.5.57-38.9-log Collation database latin1_swedish_ci Collation connessione database utf8mb4_general_ci Versione PHP 7.1.12 Web Server Apache WebServer interfaccia PHP cgi-fcgi Versione di Joomla! Joomla! 3.8.3 Stable [ Amani ] 12-December-2017 15:00 GMT Versione piattaforma Joomla! Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT User Agent Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0